Qualified provides environments for over 27+ languages, and includes many popular libraries and packages for each language - however you may find that you wish to utilize a package, or a version of a package that our environments do not support. 

Qualified's team has the ability to customize environments. This is currently handled by our development team and only available to enterprise customers. Please reach out to customer support via the in-app help widget, or email your account executive. 

We take each request on a case-by-case basis and can not guarantee that we can or will add the libraries or packages that you need, but we try to accommodate where possible. 

Did this answer your question?